/*
	Theme Name: Footnoted
	Theme URI: http://www.footnoted.com
	Description: Footnoted child theme
	Author: Laura Mcdonald
	Author URI: http://www.dynabytes.com
	Version: 2.2.1

	Template: genesis
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Responsive Design

*/


/* Misc */

#content #post-58558 h1 {display:none !important;}

#content .page-id-90 h1 {display:none !important;}
.page-id-90 h1 {display:none !important;}
#page-id-90 h1 {display:none !important;}

.adminTable tr:nth-child(odd)    { background-color:#eee; }
.adminTable tr:nth-child(even)    { background-color:#fff; }

#tweeter-info {
	display:hidden;
}

.showCats {
	border-top: 1px dashed #ccc;
	font-family: 'Helvetica Neue';
	font-size: 12px;
	color: #666;
	margin: 20px 0px;
	padding: 20px 0px 0px 20px;
}
#pass1-text {
  display: none;
}  

/* Gravity Forms CSS */

.ginput_complex {
	margin-bottom:10px;
	font-size: 12px;
}

.ginput_full {
	margin-bottom: 10px;
	font-size: 12px;
}

.ginput_cardextras {
	margin-bottom: 20px;
}

.gfield .medium {
	font-size: 12px;
	margin-bottom:10px;
	border:1px solid #ccc;
}

.gfield_label {
	font-size: 12px;
	font-weight: bold;
}

.gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox .gfield_description {
	font-size: 15px;
}

.gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_full label {
	font-size: 12px;
}

.gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left label {
	font-size: 12px;
	font-style: italic;
}

.gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right label {
	font-size: 12px;
	font-style: italic;
}

.gform_wrapper .gform_body .gform_fields .gsection .gsection_title {
	color: #990000;
}

.ginput_product_price_label,
.ginput_product_price {
	display: none;
}

.button .gform_button {
	margin-left: 50px;
}

/* Blocking Div */

#disablingReportDiv {
  
    display: none; 
  z-index:1001;
   position: absolute;  
    width: 1080px;
    height: 700%;
    text-align:center;
    margin: 0px auto; 
 background-color: white; 
    opacity:.90; 
    filter: alpha(opacity=00); 
}

#disablingDiv
{
    /* Do not display it on entry */
    display: none; 
 
    /* Display it on the layer with index 1001.
       Make sure this is the highest z-index value
       used by layers on that page */
    z-index:1001;
     
    /* make it cover the whole screen */
    position: absolute; 
    width: 1080px;
    height: 700%;
    text-align:center;
    margin: 0px auto; 
 
    /* make it red but partially transparent */
    background-color: white; 
    opacity:.90; 
    filter: alpha(opacity=00); 
}

#popup-subscribe-message {
	width: 820px;
	height: 600px;
	margin-left: 110px;
	margin-top:50px;
	border-radius: 10px;
	color: #000;
	border: 1px solid #003399;
	padding-top: 10px;
	background-color: #fff;
	text-align:center;
	position:absolute;
	z-index:1002;
	-moz-box-shadow:    2px 2px 5px 3px #333;
	-webkit-box-shadow: 2px 2px 5px 3px #333;
	box-shadow:         2px 2px 5px 3px #333;
} 

#popup-subscribe-message .popup-inner {
	width: 770px;
	font-size: 18px;
	font-family:"Goudy Old Style";
	color: #666;
	margin: 0 auto;
	margin-bottom:5px;
	text-align:center;
}

#popup-subscribe-message .italics {
	font-size: 18px;
	font-family:"Goudy Old Style";
	font-style: italic;
	color: #666;
	margin-bottom:5px;
}

#popup-subscribe-message .sansSub,
sansSub a {
	font-family: Arial;
	font-size: 12px;
	color: #000;
}

.subscribeToday {
	top: -40px;
	left: 30px;
	position: absolute;
}

.subscribeBenefits {
	margin-top:20px;
	font-family: 'Goudy Old Style';
	font-size: 20px;
	text-align:center;
}

.subscribeBenefits li {
	width: 220px;
	list-style-type: none;
	float:left;
	font-size: 26px;
	line-height: 26px;
	padding: 0px 12px 0px 12px;
	margin-bottom: 25px;
}

.subscribeBenefitsTitle {
	font-family: 'Arial Black';
	font-size: 12px;
	color: #990000;
	border-bottom: 1px solid #990000;
	margin-bottom: 3px;
}

.subscribeAction {
	clear:both;
	height: 90px;
	border-bottom: 1px solid #ccc;
	margin: 40px 0px 20px 0px;
}

.subscribeConfirm {
	padding: 0px 0px 20px 20px;
	font-family: arial;
	font-size: 14px;
	border-bottom: 1px solid #ccc;
}

.subscribeConfirmLabel {
	width: 120px;
	display: inline-block;
	font-weight: bold;
}

/* Search Results Style
------------------------------------------------------------ */

.searchResults .title {
	font-family: 'Arial Black';
	font-size: 24px;
	text-transform: capitalize;
}

.searchResults a {
	color: #666;
	text-decoration:none;
}

/* Archive Page Style
------------------------------------------------------------ */

.archivePage {
	margin: 0px 20px 10px 20px;
	text-align: justify;
}

.archivePage .title {
	font-family: 'Arial Black';
	font-size: 14px;
	text-transform: capitalize;
}

.archivePage a {
	color: #003399;
	text-decoration:underline;
}

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
select,
textarea {
	color: #333;
	font-family: "Century Schoolbook";
	font-size: 16px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input {
	background-color:#ffffff;
	-webkit-box-shadow:inset 0 2px 5px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0 2px 5px rgba(0,0,0,.2);
	-o-box-shadow:inset 0 2px 5px rgba(0,0,0,.2);
	box-shadow:inset 0 2px 5px rgba(0,0,0,.2);
	border:1px solid #ccc;
	padding:5px;
}

label,
select,
textarea {
	color: #333;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
}

li,
ul {
	margin: 0;
	padding: 0;
}


ol li {
	list-style-type: alpha;
	padding:10px;
}

strong {
	font-weight: bold;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #003399;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	background-color: #fff;
	margin: 15px auto;
	max-width: 1080px;
	width: 90%;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	height: 210px;
	width: 100%;
	border: 1px solid #999999;
	margin-bottom:2px;
	background-image:url('/wp-content/themes/footnoted/images/banner.png');

}

#title-area {
	float: left;
	overflow: hidden;
	padding: 17px 0 0;
	width: 400px;
}

#title {
	font-family: 'Oswald', arial, serif;
	font-size: 36px;
	line-height: 1.25;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
	display:none;
}

#description {
	font-size: 14px;
	padding: 0 0 0 20px;
	display:none;
}

#header .widget-area {
	float: right;
	width: 300px;
	margin-right:20px;
	margin-top:55px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area {
    display: block;
    float: left;
    height: 180px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 550px;
	background: url('/wp-content/themes/footnoted/images/logo.png') no-repeat;
}


.header-image #description {
	display: none;
	overflow: hidden;
}

/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary,
#header .menu {
	background-color: #fff;
	clear: both;
	color: #333;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	font-family: 'Century Schoolbook';
	width: 100%;
}

#header .menu {
	border: 1px solid #ddd;
	box-sizing: border-box;
}

.menu-primary {
	border: 1px solid #999999;
	margin-bottom:2px;
}

.menu-secondary {
	border-bottom: 1px solid #999999;
	margin-bottom: 2px;
	width: 1082px;
	list-style:none;
	padding: 0;
}

.menu-secondary li { display: inline; }
.menu-secondary li:after { content: "|"; }
.menu-secondary li:last-child:after { content: ""; }

.menu-primary ul,
.menu-secondary ul,
.subscribeTab ul,
.subscribeTabLoggedIn ul,
#header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
.subscribeTab li,
.subscribeTabLoggedIn li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
#header .menu a {
	border-right: 1px solid #ddd;
	color: #333;
	display: block;
	padding: 7px 26px 6px 26px;
	text-decoration: none;
	position: relative;
}

.subscribeTab,
.subscribeTab a {
	border-right: 1px solid #ddd;
	color: #fff;
	background-color: #990000;
	display: block;
	text-decoration: none;
	position: relative;
}

.subscribeTabLoggedIn {
	border-right: 1px solid #ddd;
	color: #ccc;
	background-color: #fff;
	display: block;
	text-decoration: none;
	position: relative;
	padding: 7px 26px 6px 26px;
}

.menu-right {
	color: #333;
	display: block;
	padding: 7px 5px 6px 15px;
	text-decoration: none;
	text-align:center;
}

.menu-right a,
#header .menu-right a {
	color: #333;
	padding: 7px 3px 6px 0px;
	text-decoration: underline;
	display:inline;
	border-right:none;
}

.menu-right li a:hover
#header .menu-right li a:hover {
	background-color: none;
}

.menu-secondary a,
#header .menu a {
	color: #333;
	padding: 7px 15px 6px;
	position: relative;
	text-decoration: none;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	background-color: #f5f5f5;
	color: #333;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 138px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #f5f5f5;
	color: #333;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
#header .menu li a.sf-with-ul {
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	padding: 20px 0px 0px 0px;
	overflow: hidden;
	border: 1px solid #999999;
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
	position:relative;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}

/* Admin Content Style */

.admin {

	width: 300px;
	font-family: arial;
	font-size: 14px;
	border-top: 1px solid #333;
	padding-left:15px;
	color: #666;
	font-style: italic;
}

.admin li {

	list-style-type: none;
	margin-top: 20px;
}
	
/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 1080px;
	background-image: url('/wp-content/themes/footnoted/images/content-bg.png');
	background-repeat: repeat-y;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 0px 0px 0px 20px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 690px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 880px;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	margin: 0 0 15px;
}

.entry-content p {
	margin: 0 0 25px;
}

blockquote {
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #333;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */

h3,
h4,
h6 {
	font-family: 'Arial Black';
	line-height: 1.25;
}

h6 {
	font-family: "Arial Black";
	font-size: 50px;
	line-height: 50px;
	margin-bottom: 15px;
}


h1 {
	font-family: "Arial Black";
	font-size: 50px;
	line-height: 50px;
	margin-bottom: 15px;
	text-transform: capitalize;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-family: "Arial Black";
	font-size: 34px;
	color: #333;
	line-height: 36px;
	text-transform: capitalize;
	margin-bottom: 5px;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3,
h3 a,
h3 a:visited {
	font-size: 24px;
	color: #666;
	text-decoration:none;
	margin-bottom: 8px;

}

h4,
h4 a,
h4 a:visited {
	font-size: 16px;
	color: #666;
	margin-bottom: 5px;
	text-transform: capitalize;
}


h5,
h5 a,
h5 a:visited {
	font-family: "Arial Black";
	font-size: 20px;
	color: #333;
	line-height: 20px;
	margin-bottom: 5px;
	text-decoration:none;
}

.taxonomy-description h1,
.widget-area h4 {
	font-family: "Century Schoolbook";
	font-size: 38px;
	color: #ccc;
}

.widget-area h4 a {
	color: #999;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 14px;
	margin: 10px 0 10px;
	font-style: italic;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}

/* Home Page Columns */

.home_left {
	display: inline;
	float: left;
	width: 250px;
	border-right: 1px solid #999;
	padding: 10px;
	height: 1000px;
	border: 1px solid red;
}

.home_center {
	width: 450px;
	padding: 10px;
	margin: 20px;
	border: 1px solid green;
}

.home_right {
	display: inline;
	float: right;
	width: 339px;
	border-left: 1px solid #999;
	padding: 10px;
	height: 1000px;
	border: 1px solid red;
}
/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 329px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #fff;
	padding: 10px 10px 30px 20px;
	border-bottom:1px solid #999;
	font-family: 'Century Schoolbook';
	font-weight: normal;
	line-height: 1.2;
	font-size: 14px;
}

#text-16 {background-color:#fffff9;}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}

.more-from-category {
	padding: 5px 15px 0;
}

/* RFA Box
------------------------------------------------------------ */

#rfabox {
	width: 260px;
	background-color: #f9f9e9;
	font-family: "Century Schoolbook";
	float: right;
	text-align:center;
	margin-left: 20px;
	border: 1px solid #ccc;
	color: #666;
}

#rfabox .header {
	background-color: #666;
	font-family: "Arial Black";
	color: #fff;
	font-size: 10px;
	padding:5px;
	text-align:center;
}

#rfabox .inner {
	padding: 12px;
}

#rfabox .category li {
	font-size: 12px;
	list-style-type: none;
	text-align:left;
	margin-bottom:10px;
}

#rfabox .data {
	font-size: 12px;
	float:right;
	clear:both;
}

/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background-color: #ccc;
	border: 1px solid #ccc;
	cursor: pointer;
	padding: 1px 1px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background: url(images/gradient.png) 0 -33px;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.searchtitle {
	font-family: "Century Schoolbook";
	font-size: 38px;
	color: #999;
}

.sidebar .searchform {
	padding: 0px;
}

.s {
	margin: 10px -7px 0 0;
	padding: 6px 5px;
	width: 180px;

}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-image:url('/wp-content/themes/footnoted/images/footerbg.png');
	background-repeat:repeat-x;
	border: 1px solid #999999;
	clear: both;
	font-size: 14px;
	margin-top: 2px;
	overflow: hidden;
	width: 100%;
	height: 475px;
}

#footer-widgets a {
	color: #ffffff;
}

#footer-widgets .wrap {
	overflow: hidden;
	padding: 20px 30px 10px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 0 20px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	font-family: "Century Schoolbook";
	font-size: 22px;
	color: #ffffff;
	float: left;
	margin: 0 30px 0 0;
	width: 360px;
}

.footer-widgets-2 {
	float:left;
	text-align:center;
	width: 250px;
}

.footer-widgets-3 {
	font-family: "Century Schoolbook";
	font-size: 22px;
	color: #ffffff;
	float: right;
	text-align:right;
	width: 360px;
	margin-bottom:20px;
}

.footer-widgets-4 {
	font-family: "Century Schoolbook";
	font-size: 22px;
	color: #ffffff;
	clear:both;
	width: 1020px;
	border-top:1px solid #ffffff;
}

.footer-widgets-5 {
	font-family: "Century Schoolbook";
	font-size: 14px;
	color: #ffffff;
	float: left;
	text-align:center;
	font-weight:normal;
	width: 200px;
	margin-top:15px;
}

.footer-widgets-5 a {
	text-decoration:none;
}

.footer-widgets-6 {
	font-family: "Century Schoolbook";
	font-size: 14px;
	color: #ffffff;
	float: left;
	text-align:center;
	width: 200px;
	margin-top:15px;
}

.footer-widgets-6 a {
	text-decoration:none;
}

.footer-widgets-7 {
	font-family: "Century Schoolbook";
	font-size: 14px;
	color: #ffffff;
	float: left;
	text-align:center;
	width: 220px;
	margin-top:15px;
}

.footer-widgets-8 {
	font-family: "Century Schoolbook";
	font-size: 38px;
	color: #ffffff;
	float: left;
	text-align:left;
	margin-left:60px;
	width: 340px;
	line-height:38px;
	margin-top:5px;
}

.footer-widgets-9 {
	font-family: "Arial";
	font-size: 11px;
	color: #fff;
	clear:both;
	width: 1020px;
	text-align:center;
	margin-top:30px;
	padding-top:40px;
}
/* Footer
------------------------------------------------------------ */

#footer {
	display: none;
	clear: both;
	font-size: 14px;
	margin-top:2px;
	overflow: hidden;
	width: 100%;
	height: 447px;
}

#footer .wrap {
	overflow: hidden;
	padding: 10px 15px;
}

#footer p {
	font-size: inherit;
}

#footer a,
#footer a:visited {
	color: #333;
}

#footer a:hover {
	color: #0d72c7;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 650px;
}

/* Below Footer
------------------------------------------------------------ */
.below_footer {
	border: 1px solid #999999;
	margin-top: 2px;
	width: 1070px;
	font-family: "Century Schoolbook";
	font-size: 12.65px;
	font-style: italic;
	padding: 5px;
}

/* Comments
------------------------------------------------------------ */
#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
	font-size: 12px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.comments-header {
	margin-bottom: 20px;
}

#comments .comment-text {
	font-family: arial;
	font-size: 13px;
	padding: 0px 20px 10px 20px;
}

#comments .comment-meta {
	font-family: 'arial';
	padding: 10px;
}

#comments .comment-author {
	font-size: 14px;
	line-height: 14px;
}

#comments .comment-date {
	font-size: 11px;
	color: #990000;
	font-weight: bold;
}

#comments .even {
	background-color: none;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#comments .odd {
	background-color: #EFEFEF;
	border-top: 1px solid #ddd;
}

/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #333;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}
/* stripe sidebar checkout form */
.sc-checkout-form input.sc-form-control {
  width: 269px ! important;
}
.sc-form-group select select.sc-form-control {
    width: 295px! important;
}
.stripe-button-el span, .stripe-button-el {
    background: #BE413F ! important;
    background-image: none ! important;
    border-radius: 0px ! important;
}

.home .entry-content {
	display: flex;
	flex-wrap: wrap;
}
.home .entry-content .left-column, .home .entry-content .right-column {
	width: 25%;
}
.home .entry-content .middle-column {
	width: 50%;
}


/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1200px) {
#nav {
	margin-bottom: 40px;
}
	.menu-primary li,
	.menu-primary li ul,
	.menu-primary li ul a,
	.menu-secondary li,
	.menu-secondary li ul,
	.menu-secondary li ul a,
	#header .menu li,
	#header .menu li ul,
	#header .menu li ul a {
		width: 100%;
	}
	
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.menu-primary li a,
	.menu-secondary li a,
	#header .menu li a {
		margin: 0;
		padding: 7px 3%;
	}

	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus-white.png) right no-repeat;
	}

	.menu-primary li li a,
	.menu-primary li li a:link,
	.menu-primary li li a:visited,
	.menu-secondary li li a,
	.menu-secondary li li a:link,
	.menu-secondary li li a:visited,
	#header .menu li li a,
	#header .menu li li a:link,
	#header .menu li li a:visited {
		background: none;
		color: #fff;
		padding: 7px 3%;
		width: 94%;
	}

	.menu-primary li ul,
	.menu-secondary li ul,
	#header .menu li ul {
		background: #333;
		clear: both;
		margin: 0;
		padding: 0;
		position: inherit;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		background: #666;
	}

	.menu-primary li ul ul ul,
	.menu-secondary li ul ul ul,
	#header .menu li ul ul ul {
		background: #999;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		margin: 0;
	}
	h1 {
		font-family: "Arial Black";
		font-size: 30px;
		line-height: 30px;
		}
		h2, h2 a, h2 a:visited {
		font-size: 24px;
		line-height: 26px;
		}
		#wrap {
		width: 95%;
		margin: 0 auto;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
		#header {
		border: 0px solid #999999;
		background-image: none;
			max-height: 160px;
	}
		#subnav {
			display: none;
		}
		.header-image #title-area {
		height:100px;
		 width: 40%;
			margin: 0;
			background-size: contain;
	}
		#header .widget-area {
			padding: 10px;
			width: 30%;
			margin: 10px 0;
			background: #efefef;
		}
		.home .entry-content .left-column, .home .entry-content .right-column, .home .entry-content .middle-column {
			width: 100%;
		}
		.home .middle-column {
			order: 1;
		}
		.home .left-column {
			order: 2;
		}
		.home .right-column {
			order: 3;
		}
			#inner {
			padding: 0;
				border: 0px;
		}
		.left-column img {
			margin: 0 auto;
		}
		#footer-widgets {
			height: auto;
			background-size: 100% 100%;
		}
	.footer-widgets-4, .footer-widgets-9, .below_footer {
		width: 100%;
	}	


	body {
		width: 100%;
		margin: 0 auto;
	}
	
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#sidebar-alt,
	#title-area {
		width: 100%;
	}
	
	#description,
	#footer .creds,
	#footer .gototop,
	#title,
	#title-area {
		float: none;
		text-align: center;
	}

	#title-area {
		padding: 10px 0;
	}

	#description,
	#title a,
	#title a:hover {
		padding: 0;
	}


	#header .searchform {
		float: none;
		padding: 0;
		text-align: center;
	}

	#header .s {
		margin: 0 -7px 0 0;
	}

	.menu li.right {
		display: none;
	}

	.breadcrumb,
	.navigation,
	.taxonomy-description {
		margin: 0 20px 20px;
	}
	.sidebar .widget {
		background-color: #fff;
		padding: 10px 0px 30px 0px;
	}
	#content {
		padding: 0;
	}

	.page .page,
	.post,
	#comments,
	#respond {
		padding: 0 20px;
	}

	.author-box {
		margin: 0 20px 40px;
	}
	
	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	#footer-widgets .wrap {
		padding: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}
	.home .right-column, #sidebar {
		display: none;
	}
	#content-sidebar-wrap {
		width: 100%;
		background-image:none;
	}

}

@media (max-width: 667px) {
	.header-image #title-area {
height:100px;
 width: 100%;
}
#header .widget-area {
	width: 92%;
	margin: 20px 0;
}
}